plugins {
    alias(libs.plugins.flights.android.library.compose)
    alias(libs.plugins.flights.android.library.hilt)
    alias(libs.plugins.kotlin.serialization)
}

android {
    namespace = "dev.adriankuta.flights.ui.home"
}

dependencies {
    implementation(projects.ui.designsystem)

    implementation(libs.androidx.hilt.navigation.compose)
    implementation(libs.timber)
}